VegBank - Bug #802

[870] Citation entry
11/13/2002 01:54 PM - Michael Lee

Status: Resolved Start date: 11/13/2002
Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld: 802

Description

ML designs

History

#1 - 01/14/2003 01:27 PM - Michael Lee

less vital than other methods-type data (cover method, statum), but still
probably necessary by 1.0.0. Plant and Comm References are more important that
this, though.

#2 - 04/21/2003 02:27 PM - Michael Lee

current form development from MTL can be viewed at:
http://tekka.nceas.ucsb.edu/~lee/forms/

#3 - 04/23/2003 12:37 PM - Michael Lee

form designed and on tekka
#4 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 802
